package com.malk.huagao.service;

public interface KdHuaGaoService {
    void syncBDSerialMainFile(String userId);

    void syncSTKInventory(String userId);

    void syncPRDReturnMtrl(String userId);

    void syncReport(String type,String userId);

    void syncPendingProducts();

    void syncDLVNotice(String userId);

    void syncPUROrder(String userId);
}
